<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>contab_admin</name>
    <label>Contabilidad Administración</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2011-09-23T12:54:22.000Z</updateDate>
    <resource>aud_mov_aux_nocorr</resource>
    <resource>aud_mov_aux_ter</resource>
    <resource>auxiliar</resource>
    <resource>cat_dig</resource>
    <resource>catalogo</resource>
    <resource>centro_costo</resource>
    <resource>centro_operacion</resource>
    <resource>cia</resource>
    <resource>clase_cuenta</resource>
    <resource>cuenta_mayor</resource>
    <resource>firma</resource>
    <resource>grupo_cuenta</resource>
    <resource>periodo_contable</resource>
    <resource>qcat_dig</resource>
    <resource>sub_centro_costo</resource>
    <resource>td</resource>
    <resource>tercero</resource>
    <resource>tipo_comprobante</resource>
    <resource>tipo_retencion</resource>
    <resource>transa</resource>
    <resource>ts_im</resource>
    <resource>vigencia</resource>
</folder>
